@charset "utf-8";
/* CSS Document */
.destination-sub-nav .hcc-sub-nav {
  border-top: 3px solid #007a4e; }

.hcc-header {
  background: #edece3; }

.hcc .btn-link {
  color: #007a4e;
  padding: 7px 0;
  font-weight: 600;
  letter-spacing: 0.02em;
  text-transform: uppercase; }

.hcc .btn-link:hover {
  color: #006641;
  text-decoration: none; }

.hcc .btn-download {
  border-left: none;
  padding: 4px 0px 4px 0; }

.hcc .btn-print {
  border-left: none;
  padding: 4px 0px 4px 0; }

.icn-download {
  background: url(../../images/custom/assets/capacitychart/download.png) no-repeat;
  display: inline-block;
  height: 12px;
  margin: 0 0 0 5px;
  padding: 0;
  width: 14px; }

.icn-print {
  background: url(../../images/custom/assets/capacitychart/print.png) no-repeat;
  display: inline-block;
  height: 12px;
  margin: 0 0 0 5px;
  padding: 0;
  width: 13px; }

.hcc-content {
  /*border-bottom: 1px solid #ccc;
  padding-bottom: 28px;*/
  margin-top: 15px; }

.table-border {
  border: 2px solid #dad9ca;
  padding: 2px; }

.hcc-table .table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #e4e3d6; }

.hcc-table .table-condensed tr th {
  padding: 16px;
  font: 16px/1.5 chaparral-pro, serif;
  color: #002115;
  border: 1px solid #dad9ca; }

.hcc-table .table-condensed tr td {
  padding: 13px;
  font-family: gesta, sans-serif;
  color: #002115;
  font-size: 13px;
  border: 1px solid #dad9ca; }

.hcc-table .icn-write img {
  width: 13px;
  height: 10px;
  padding: 0;
  margin: 0;
  vertical-align: middle; }

section.back-to-top {
  margin-top: 100px; }

section.back-to-top .btn {
  margin-right: 0; }

.subscribemailing {
  display: none; }

.hcc-masthead .info {
  margin-top: 10px; }

.hcc-countries .section-header-row {
  border-bottom: none !important; }

@media (max-width: 800px) {
  .hcc-countries .section-header-row .section-header {
    float: left;
    text-align: left; }

  .hcc-mainheader h2 {
    width: 100%; }

  .hcc-mainheader .section-header-left-nav {
    float: left; } }
@media (max-width: 1024px) {
  section.back-to-top {
    margin-top: 100px;
    background: #edece3; } }
/*Bootstrap Table*/
@media (max-width: 640px) {
  .hcc-header .find-a-hotel-header .section-header {
    float: none;
    text-align: left; }

  .hcc-header .section-header-left-nav {
    float: left; }

  .hcc-header .section-header-left-nav .btn {
    margin-left: 0px;
    margin-top: 17px; }

  .hcc-header .section-header-left-nav .btn:first-child {
    margin-top: 0px; }

  section.back-to-top.text-right {
    text-align: center;
    padding-top: 0px; }

  section.back-to-top {
    margin-top: 0px; }

  .hcc-footer .social-media ul li:last-child {
    display: none; }

  .subscribemailing {
    padding: 10px 12px 10px 12px;
    margin: 23px auto;
    border-radius: 2px;
    border: 1px solid #5fa88a;
    width: 212px;
    display: block; }

  .subscribemailing a {
    font-family: gesta, sans-serif;
    color: #FFF;
    font-size: 12px;
    text-transform: none;
    letter-spacing: 0;
    padding: 0 0 0 0; }

  .subscribemailing a:hover {
    text-decoration: none; }

  .icn-arrow-right {
    background: url(../../images/custom/assets/capacitychart/icon-right-arrow.png) 0 1px no-repeat;
    display: inline-block;
    height: 11px;
    margin: 0 0 0 24px;
    padding: 0;
    width: 6px; }

  .section-header-row .hcc {
    display: block; }

  .section-header-left-nav .hcc {
    float: none; }

  .section-header-left-nav .btn-check-availability {
    display: block; }

  section.back-to-top {
    margin-top: 0; } }
@media (max-width: 1024px) {
  section.back-to-top {
    margin-top: 0px;
    padding-top: 100px;
    background: #edece3; }

  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
    -webkit-overflow-scrolling: touch; }

  .table-responsive > .table {
    margin-bottom: 0; }

  .table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap; }

  .table-responsive > .table-bordered {
    border: 0; }

  .table-responsive > .table-bordered > thead > tr > th:first-child, .table-responsive > .table-bordered > tbody > tr > th:first-child, .table-responsive > .table-bordered > tfoot > tr > th:first-child, .table-responsive > .table-bordered > thead > tr > td:first-child, .table-responsive > .table-bordered > tbody > tr > td:first-child, .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0; }

  .table-responsive > .table-bordered > thead > tr > th:last-child, .table-responsive > .table-bordered > tbody > tr > th:last-child, .table-responsive > .table-bordered > tfoot > tr > th:last-child, .table-responsive > .table-bordered > thead > tr > td:last-child, .table-responsive > .table-bordered > tbody > tr > td:last-child, .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0; }

  .table-responsive > .table-bordered > tbody > tr:last-child > th, .table-responsive > .table-bordered > tfoot > tr:last-child > th, .table-responsive > .table-bordered > tbody > tr:last-child > td, .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0; } }